/* CSS Document */
body {
	margin: 0px;
	background: #060 url(/main/img/body_bg.jpg) repeat-x 0px 0px;
	text-align: center;
}
#header .outer {
	position: relative;
	background:   url(/main/img/header_bg.gif) no-repeat center;
	height: 215px;
	width: 100%;
}
#header .left {
	position: absolute;
	height: 215px;
	width: 278px;
	left: 0px;
	top: 0px;
	background:   url(/main/img/header_lt.gif) no-repeat 0px 0px;
	z-index: 5;
}
#header .right {
	position: absolute;
	height: 215px;
	width: 40px;
	right: 0px;
	top: 0px;
	background:   url(/main/img/header_rt.gif) no-repeat center;
	z-index: 5;
}
#header .nav {
	position: absolute;
	height: 40px;
	width: 100%;
	left: 0px;
	top: 165px;
	z-index: 10;
}
#header .ad {
	position: relative;
	top: 33px;
	height: 90px;
	width: auto;
	z-index: 20;
	margin: 0px 15px 0px 225px;
	text-align: center;
}
#header .newsletter {
	position: relative;
	top: 13px;
	height: 25px;
	width: auto;
	z-index: 25;
	margin: 0px 20px 0px 185px;
	text-align: right;
}
#content {
	background-color: #FFFFFF;
	text-align: left;
}
#content .left {
	width: 18px;
	background:   url(/main/img/content_bg_lt.gif) repeat-y 0px 0px;
}
#content .right {
	width: 18px;
	background:   url(/main/img/content_bg_rt.gif) repeat-y 0px 0px;
}
#footer .outer {
	position: relative;
	background:   url(/main/img/footer_bg.gif) repeat-x;
	height: 132px;
	width: 100%;
}
#footer .left {
	position: absolute;
	height: 132px;
	width: 278px;
	left: 0px;
	top: 0px;
	background:   url(/main/img/footer_lt.gif) no-repeat 0px 0px;
	z-index: 5;
}
#footer .right {
	position: absolute;
	height: 132px;
	width: 50px;
	right: 0px;
	top: 0px;
	background:   url(/main/img/footer_rt.gif) no-repeat 0px 0px;
	z-index: 5;
}
#footer .upc {
	position: absolute;
	height: 70px;
	width: 150px;
	right: 30px;
	top: 27px;
	z-index: 15;
}
#footer .nav {
	position: absolute;
	height: 100px;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
	font-family: "Trebuchet MS", Arial, Verdana;
	color: #030;
	font-size: 11px;
	font-weight: bold;
	padding-top: 30px;
	line-height: 18px;
	background:   url(/main/img/footer_nav_bg.gif) center no-repeat;
}
#footer .nav a {
	color: #030;
	text-decoration: none;
}
#footer .nav a:hover {
	text-decoration: underline;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003300;
}
.bigtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #003300;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003300;

}
.main a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: underline;

}
.main a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: underline;
}
.main a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: underline;
}
.background {
	background-color: #663300;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-color: #F2DF9D;
}
.topnavbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #F2DF9D;
}
.gutter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	z-index: 0;
	font-weight: bold;
	background-color: #E0FFD9;

}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003300;

}
.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #E0FFD9;

}
.index2promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #000000;

}



#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}

#pup {position:absolute; visibility:hidden; z-index:201; width:130; }



.popbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCFFFF;
}

.li {
	text-align: left;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.promo-web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #003300;
	background-color: #E6FBD7;
}
.featuredindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003300;
}

.featuredindex a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00A600;
}

.featuredindex a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00A600;
}

.featuredindex a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00A600;


}
.gallerynav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003300;	
	line-height: 30px;
}

.gallerynav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003300;	
	line-height: 30px;
}

.gallerynav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #00A600;	
	line-height: 30px;
}

.gallerynav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003300;	
	line-height: 30px;
}

.featuredbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
}
.featuredbody a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;


}
.featuredfunindex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #660000;
	background-color: #FBECB7;
}
.featuredbody a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.featuredbody a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
}
.featuredfunbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FBECB7;

}
.featuredfunbody a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FBECB7;
	text-decoration: none;

}
.featuredfunbody a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FBECB7;
	text-decoration: none;
}
.featuredfunbody a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	background-color: #FBECB7;
	text-decoration: underline;
}
.index-more {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
}
.indexsectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}
.indexsectiontitle a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	color: #003300;
}
.indexsectiontitle a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: underline;
	color: #003300;
}
.indexsectiontitle a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #003300;
}
.digg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	background-color: #E3E0D3;
	line-height: 17px;
}
.digg  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	background-color: #E3E0D3;
	line-height: 17px;

}
.digg  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003300;
	background-color: #E3E0D3;
	line-height: 17px;
}
.digg  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	background-color: #E3E0D3;
	line-height: 17px;
}

.glcol{PADDING: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top; TEXT-ALIGN: left }
.glpic{border: 1px solid #000000; MARGIN-LEFT: 0px; MARGIN-RIGHT: 3px }
.glmsg {font-size:11px; color:#CC0000; font-weight:bold}
.glcol2 {PADDING: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top; font-size:12px; color:#3366ff }
.smmsg {font-size:11px}
